Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ipe::SelectTool::SObj Struct Reference

`#include <ipetool.h>`

## Public Attributes
int | index
double | distance

## Member Data Documentation

int ipe::SelectTool::SObj::index

Referenced by ipe::SelectTool::SelectTool().

double ipe::SelectTool::SObj::distance

Referenced by ipe::PanTool::mouseMove(), and ipe::SelectTool::SelectTool().

The documentation for this struct was generated from the following file:

- ipetool.h